<!DOCTYPE html>
<html>
<head>
  <title>SdmpIndependentProject</title>
  <%= csrf_meta_tags %>

  <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
</head>

<body>
<h1>Scheduling App - Results</h1>

<%= @string %>

</body>
</html>